Subject: [Sipping] Comment on draft-haluska-sipping-directory-assistance-02.txt

From: "Nick Costantino" <[email-masked]>
Date: Wed, 9 May 2007 11:14:47 -0400

John Haluska,
 
I hope you have seen the recent comments from the EIDQ, the European
Association that promotes the continues improvement of Director and
Information services in Europe.  The chairman of the the association
recently indorsed your efforts to establish IP/IMS standards for this
important service.

"EIDQ Association welcomes the IPDS Forum initiative to investigate possible
specific SIP signalling enhancements for use in Information Services.  It
urges interested EIDQ members to engage in this activity to determine its
value to their own organisations' future plans."  (Guenther Baierl)
 
I have been an advocate of this work and my company, Soleo Communications,
fully supports your recommendations, but I wanted to acknowledge that this
work is gaining international support.  I do hope that the IETF is taking a
serious look at your draft and the recommendations you have provided.
 
Regards,
 
Nicholas S. Costantino
Director, Business Development
Soleo Communications, Inc.
(w) 919-845-9401 USA
(c) 919-602-4178 USA (new number)
(e) [email-masked]
(web) www.soleocommunications.com
 
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP